PACEMAKER(8)

NAME
Pacemaker - Part of the Pacemaker cluster resource manager

SYNOPSIS
crm_failcount <command> [<options>]

DESCRIPTION
crm_failcount - Query or delete resource fail counts

  Common options:

--help
    Display this text, then exit

--version
    Display version information, then exit

-V, --verbose
    Specify multiple times to increase debug output

-q, --quiet
    Print only the value (if querying)

  Commands:

-G, --query
    Query the current value of the resource's fail count

-D, --delete
    Delete resource's recorded failures

  Additional Options:

-r, --resource=value
    Name of the resource to use (required)

-n, --operation=value
    Name of operation to use (instead of all operations)

-I, --interval=value
    If operation is specified, its interval

-N, --node=value
    Use failcount on named node (instead of local node)

AUTHOR
Written by Andrew Beekhof